:root {
  --azulLecheria: #003d00;
  --turquesaLecheria: #009473;
  --verdeLecheria: #007700;
  --amarilloLecheria: #e7d268;
  --negroLecheria: #3b3c3b;
  --blancoLecheria: #f5f5f7;
  --azulLecheria2: #009929;
  --turquezaLigthLecheria: #009929;
  --azulMarinoLecheria: #3a6e2c;
  --grisLecheria: #708090;
}
.datepicker table tr td .focused,
.datepicker table tr td span.active,
.datepicker table tr td span.active.disabled,
.datepicker table tr td.active,
.datepicker table tr td.active.highlighted,
.datepicker table tr td.range-end,
.datepicker table tr td.range-start {
  background: var(--verdeLecheria) !important;
  color: #fff !important;
}
.input-group:focus-within {
  box-shadow: none !important;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #fff !important;
  background-color: var(--blancoLecheria) !important;
  border-color: transparent !important;
  box-shadow: none !important;
}
.dropdown-item:not(.disabled).active,
.dropdown-item:not(.disabled):active {
  background-color: var(--azulLecheria);
}
.dropdown-item:hover,
.dropdown-item:focus {
  background-color: var(--turquezaLigthLecheria);
  color: #fff !important;
  text-decoration: none;
}
.dropdown-item:hover span,
.dropdown-item:focus span {
  color: white;
}

.page-item.active .page-link,
.pagination li.active > a:not(.page-link) {
  border-color: var(--azulLecheria);
  background-color: var(--azulLecheria2);
  color: #fff;
}
.scrollable-list {
  max-height: 4rem; /* Ajusta la altura máxima según necesites */
  overflow-y: auto; /* Agrega scroll vertical */
  margin: 0; /* Elimina el margen */
  padding: 0; /* Elimina el padding */
  list-style-type: none; /* Elimina los puntos de la lista */
}

.select2-container--default.select2-container--focus .select2-selection,
.select2-container--default.select2-container--open .select2-selection {
  border-color: var(--verdeLecheria) !important;
}
.select2-container--default .select2-results__option--highlighted:not([aria-selected='true']) {
  background-color: rgba(115, 103, 240, 0.08) !important;
  color: var(--azulLecheria) !important;
}

.select2-results__option[role='option'][aria-selected='true'] {
  background-color: var(--verdeLecheria) !important;
}
.form-control:focus,
.form-select:focus,
.input-group:focus-within .form-control,
.input-group:focus-within .input-group-text {
  border-color: var(--verdeLecheria) !important;
}
.scrollable-list::-webkit-scrollbar {
  width: 8px; /* Ancho del scrollbar */
}

.scrollable-list::-webkit-scrollbar-track {
  background: #f5f5f5; /* Color del fondo del scrollbar */
}

.scrollable-list::-webkit-scrollbar-thumb {
  background-color: #888; /* Color del thumb */
  border-radius: 10px; /* Esquinas redondeadas */
}

.scrollable-list::-webkit-scrollbar-thumb:hover {
  background-color: #555; /* Color del thumb al pasar el mouse */
}
.menu-icon {
  padding-right: 2rem !important;
}
.bg-headerTable th {
  background-color: var(--azulLecheria);
  color: white !important;
}
.bg-header2Table th {
  background-color: var(--azulLecheria2);
  color: white !important;
}
tr {
  height: 2rem;
}
th {
  padding: 5px !important;
}
a {
  color: var(--azulLecheria);
}
a:hover {
  color: var(--turquesaLecheria);
}
.alert-primary {
  background-color: var(--azulLecheria) !important;
  border-color: var(--turquesaLecheria) !important;
  color: white;
}
.text-primary {
  color: var(--azulLecheria) !important;
}

.btn-sucess {
  background-color: var(--amarilloLecheria) !important;
  border-color: var(--amarilloLecheria) !important;
  color: white;
}
.btn-primary {
  background-color: var(--azulLecheria) !important;
  border-color: var(--turquesaLecheria) !important;
}
.btn-primary.btnHover:active,
.btn-primary.btnHover:hover {
  background-color: var(--azulLecheria) !important;
  border-color: var(--azulLecheria) !important;
}
.btn-primary:hover {
  color: #fff !important;
  background-color: var(--azulLecheria2) !important;
  border-color: var(--azulLecheria2) !important;
}
.btn-primary.d-grid:hover {
  color: #fff !important;
  background-color: var(--turquesaLecheria) !important;
  border-color: var(--turquesaLecheria) !important;
}
.btnHover {
  color: #fff !important;
  background-color: var(--turquesaLecheria) !important;
  border-color: var(--turquesaLecheria) !important;
}
.app-brand-logo.demo {
  width: auto !important;
  height: auto !important;
}

.logoGottoGo {
  height: 8rem;
}

.logoGottoGoLetra {
  height: 2rem !important;
}

.bg-menu-theme.menu-vertical .menu-item.active > .menu-link:not(.menu-toggle) {
  background: linear-gradient(72.47deg, var(--azulLecheria) 22.16%, var(--azulLecheria) 76.47%) !important;
  box-shadow: 0px 2px 6px 0px var(--turquezaLigthLecheria) !important;
  color: #fff !important;
}
.bg-menu-theme.menu-vertical .menu-item2.active > .menu-link:not(.menu-toggle) {
  background: linear-gradient(72.47deg, var(--azulLecheria) 22.16%, var(--azulLecheria) 76.47%) !important;
  box-shadow: 0px 2px 6px 0px var(--turquezaLigthLecheria) !important;
  color: #fff !important;
}
.bg-menu-theme .menu-text {
  color: var(--turquesaLecheria) !important;
}

.primary {
  color: var(--azulLecheria) !important;
}

.bg-primary {
  background-color: var(--azulLecheria) !important;
}

.primary:hover {
  color: var(--verdeLecheria) !important;
}

.pagination {
  margin-top: 2rem;
  display: flex;
  justify-content: center;
}

.information1 {
  font-family: sans-serif;
  font-weight: bold;
  font-size: 32px;
  color: #023358;
}

.information2 {
  font-size: 24px;
  font-weight: bold;
  color: #11b8b5;
}

.information3 {
  text-align: justify;
  font-size: 18px;
}

.header img {
  width: 100%;
  height: auto;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
}

.imgHeaderTexto {
  position: absolute;
  top: 10%;
  padding: 10px;
  text-align: center;
  font-size: 2rem;

  font-family: sans-serif;
  text-shadow: 1px 2px 4px rgba(0, 0, 0, 0.75);
  font-weight: bold;
  width: 65%;
  font-size: 52px;
  color: #fff;
}

.bootstrap-select .dropdown-menu.inner a[aria-selected='true'] {
  background: var(--azulLecheria2) !important;
  color: #fff !important;
}
